Bug 1013902 - Typo: "Red Had" in RHEV 3.2 Installation Guide -- ja-JP
Typo: "Red Had" in RHEV 3.2 Installation Guide -- ja-JP
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 22:40 EDT by Zac Dover
Modified: 2014-11-09 17:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-15 21:05:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 22:40:25 EDT
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.2-web-ja-JP-3.2-30.1.el6eng                                                                                                        
"Red Had" appears in the build listed above.
Comment 1 Tim Hildred 2013-10-27 20:03:51 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.